
/*	
	======================================================================

	public/formatting.css

	======================================================================
*/


/* ----------------------------------------------------
   color definitions

		#9DC435  basic green
		
		#436214  dark green (headers)
		
		#0071B5  basic blue

   ---------------------------------------------------- */

/* ----------------------------------------------------
   document
   ---------------------------------------------------- */

	body, td, th, p, li {
	
		font-family: Arial, Helvetica, sans-serif;
		font-size: 10pt;
		line-height: 125%;
	}
	
	#topBar {
	
		background-color: #9DC435;  /* EcoAdapt green */
	}

	#wrapper {
	
		text-align: left;
	}
	
/* ----------------------------------------------------
   lists
   ---------------------------------------------------- */

	li {
	
		margin-bottom: 6pt;
	}
	
	li.singleSpacedBullet {
	
		margin-bottom: 0;
	}
	
/* ----------------------------------------------------
   titles & headers
   ---------------------------------------------------- */

	#topBarTabs {
	
		color: #FFF;
		font-size: 9pt;
		z-index: 1000;
		margin-top: 1px;
	}

	.topTab {
	
		color: #9DC435;
		background-color: #C6E671;  /* EcoAdapt green */
	}
	
	.redTab {
	
		background-color: #A00;
	}

	#serverNotice {
	
		color: #FFF;
		font-size: 13pt;
		font-weight: bold;
		margin-top: 3px;
	}
	
	.pageTitle {

		color: #0071B5;  /* EcoAdapt blue */
		font-size: 14pt;
		font-weight: bold;
		margin-bottom: 13pt;
	}

	.pageSubtitle {

		color: #666;
		font-size: 11pt;
		font-style: italic;
		font-weight: normal;
	}

	.bodyText {
	
		margin-bottom: 10px;
	}
	
	.header {

		color: #436214;
		font-size: 13pt;
		line-height: 16pt;
		font-weight: bold;
		margin-bottom: 10px;
	}

	.subheader {

		color: #436214;
		font-size: 11pt;
		line-height: 14pt;
		font-style: italic;
		margin-bottom: 10px;
	}
	
	.imageFrameRight {
	
		float: right;		
		margin-left: 10px;
		margin-bottom: 10px;
	}
	
	.caption {
	
		color: #436214;
		font-size: 9pt;
		line-height: 10pt;
		font-style: italic;
	}
	
	.pullQuoteRightHeader {
	
		height: 10px;
		font-size: 8pt;
		line-height: 11pt;
		color: white;
		padding-left: 8px;
		padding-top: 0px;
		background-color: #595;
	}
	
	.pullQuoteRightContent {
	
		font-size: 9pt;
		border-top: 4px solid #595;
		border-bottom: 1px dotted #595;
		background-color: #F6F6F6;
		padding: 8px;
	}
	


	.pullQuoteRight {
	
		float: right;	
		width: 150px;
		margin-left: 10px;
		margin-bottom: 10px;
	}

/* ----------------------------------------------------
   left nav
   ---------------------------------------------------- */

	.testimonialRight {
	
		float: right;	
		width: 200px;
		margin-left: 10px;
		margin-bottom: 10px;
	}
	
	.testimonial_header {
	
		height: 8px;
		font-size: 7pt;
		line-height: 11pt;
		color: white;
		text-align: right;
		padding-right: 5px;
		padding-top: 0px;
		background-color: #595;
	}
	
	.testimonial_body {
	
		font-size: 9pt;
		border-top: 4px solid #595;
		border-bottom: 1px dotted #595;
		background-color: #F6F6F6;
		padding: 10px;
	}
	
	.testimonial_begin_quote {
	
		color: #888;
		font-size: 18pt;
		line-height: 0pt;
		position: relative;
		top: 5pt;
		font-weight: bold;
	}
	
	.testimonial_end_quote {
	
		color: #888;
		font-size: 18pt;
		line-height: 0pt;
		position: relative;
		top: 5pt;
		font-weight: bold;
	}
	
	.testimonial_author {
	
		text-align: right;
		color: #888;
		font-style: italic;
	}

/* ----------------------------------------------------
   left nav
   ---------------------------------------------------- */
	
	.leftNavHeader {
	
		margin-top: 20px;
		background-color: #C6E671;  /* EcoAdapt green */
		color: #FFF;
		font-size: 11pt;

		padding-left: 6px;
		padding-top: 1px;
		padding-bottom: 3px;
	}
	
	.leftNavHeaderFirstOne {
	
		margin-top: 0px;
	}
	
	.leftNavItem {
	
		margin-top: 10px;
		margin-left: 10px;
	}
	
	.leftNavItemHeader {
	
		color: #9DC435;  /* EcoAdapt green */
		font-size: 10pt;
		font-weight: bold;
	}
	
	.leftNavItemDescription {
	
		color: #9DC435;  /* EcoAdapt green */
		margin-left: 10px;
		font-size: 9pt;
		font-style: italic;
	}
	
	.leftNavDividerAbove {
	
		border-top: 1px solid #EFC;
		padding-top: 10px;
	}

/* ----------------------------------------------------
   news & events
   ---------------------------------------------------- */

	#newsNavMenu {
	
		margin-top: 20px;
	}
	
	.eventsTitle {
	
		padding: 3px;
		padding-left: 9px;
		color: #FFF;
		font-weight: bold;
		font-size: 12pt;
		background-color: #0071B5;  /* EcoAdapt blue */
	}
	
	.eventsBody {
	
		padding: 8px;
		border-left: 1px solid #0071B5;  /* EcoAdapt blue */
		border-right: 1px solid #0071B5;  /* EcoAdapt blue */
		border-bottom: 1px solid #0071B5;  /* EcoAdapt blue */
	}
	
	.eventTitle {
	
		color: #0071B5;  /* EcoAdapt blue */
	}
	
	.eventDate {
	
		color: #888;
		font-size: 9pt;
		font-style: italic;
		margin-bottom: 5px;
	}
	
	.eventContent {
	
		margin-bottom: 15px;
		font-size: 10pt;
		color: #666;
	}
	
	.newsDate {
	
		color: #888;
		font-size: 9pt;
		font-style: italic;
		margin-bottom: 10px;
	}
	
	.newsContent {
	
		margin-bottom: 30px;
		font-size: 10pt;
	}

	.news_item_full {
	
		display: none;
	}
	
/* ----------------------------------------------------
   modifiers
   ---------------------------------------------------- */

	.small {

		font-size: 9pt;
		line-height: 10pt;
	}

	.verySmall {

		font-size: 8pt;
	}

	.tiny {

		font-size: 6pt;
	}

	.tinyItalicNote {
	
		font-size: 8pt;
		line-height: 9pt;
		font-style: italic;
		font-weight: normal;
	}
	
	.smallSpaceBelow {
	
		margin-bottom: 6px;
	}

	.noBorder {
	
		border: 0;
	}
	
	.verticalBar {
	
		color: #C4D4DD;
	}
	
/* ----------------------------------------------------
   images
   ---------------------------------------------------- */

	.upperRightImage {
	
		margin-left: 10px;
		margin-bottom: 10px;
	}
	
/* ----------------------------------------------------
   forms
   ---------------------------------------------------- */
	
 	input, select {
 	
 		font-size: 9pt;
 	}

/* ----------------------------------------------------
   colors
   ---------------------------------------------------- */

	.blue {
 	
		color: #0071B5;  /* EcoAdapt blue */
 	}
 	
 	.green {
 	
		color: #9DC435;  /* EcoAdapt green */
 	}
 	
/* ----------------------------------------------------
   footer
   ---------------------------------------------------- */

	#footerText {

		text-align: center;
		font-size: 7pt;
		color: #0071B5;  /* EcoAdapt blue */
	}
